﻿h5{ font-size:13px;}
.nav-glyphish-example .ui-btn .ui-btn-inner {
    padding-top: 40px !important; 
}

.nav-glyphish-example .ui-btn .ui-icon { 
    width: 45px!important; 
    height: 35px!important; 
    margin-left: -24px !important; 
    -moz-box-shadow: none!important; 
    -webkit-box-shadow: none!important;
    -webkit-border-radius: none !important;
}
a.logo {
display: inline-block;
width: 40px;
height: 40px;
text-indent: -99999px;
background-image: url(images/logo.png);
background-repeat: no-repeat;
}
.headerContainer
{
    height:55px;
}
.headerContainer.ui-grid-a > div.ui-block-a
{
    width:100%;
    height:55px;
}
.headerContainer h1 {
margin: 8px 0 0 8px;
text-align: left;
}
.headerContainer .ui-link {
color: #ffffff;
}
.headerContainer .ui-grid-b .ui-block-a {
width:100%;
}
.ui-navbar-noicons li .ui-btn .ui-btn-inner, .ui-navbar-noicons .ui-navbar-toggle .ui-btn-inner {
padding-top: 1.3em;
padding-bottom: .9em;
height:55px;
}

.ui-bar-a {
color: #ffffff;
font-weight: bold;
text-shadow: 0 0 0 #555555;
}
.headerContainer .ui-grid-b .ui-block-b {
width: 48%;
}
.headerContainer .ui-grid-b .ui-block-c {
width: 45px;
}
.headerContainer.ui-grid-a > div.ui-block-b {
width: 70%;
float: right;
}
.relatedProdAnaly
{
    color: #000;
    font-size: 15px;
}
.rainbow_normalLink
{
    color:#000;
}
.ui-listview li
{
    cursor:pointer;
}
#productOverview ul
{
     list-style-type: none; 
     background-image: none; 
     padding-left: 1px; 
}
#productSpecs ul
{
     list-style-type: none; 
     background-image: none; 
     padding-left: 1px; 
}
#productApps ul
{
    padding-left: 10px; 
    margin-top:0px;
    padding-top:0px;
    padding:0;
}
#productApps ul li:last-child
{
    border-bottom:none;
}
#productApps p
{
    margin-top:0px;
    padding-top:0px;
    padding-left:10px;
}
#productitem .mainImage {
  width: 100%;
  max-width: 100%;
}
#main-menu-button
{
border-radius:0px;    
}
#main-menu-button .ui-icon-arrow-d
{
background-image:none;    
}
#main-menu-button .ui-icon {
/*background-image: url(images/mobile-nav-icon.png);*/
width: 32px!important;
height: 32px!important;
margin-left: -24px !important;
box-shadow: none!important;
-moz-box-shadow: none!important;
-webkit-box-shadow: none!important;
-webkit-border-radius: none !important;
border-radius: 0px;
background-color: #3d3d3d;
background-position: left;
margin-top: -20px;
}
#main-menu-button .ui-btn-text
{
    color: #3d3d3d;
}
#frm_subscribe_lbl .ui-btn-text
{
    font-size:12px;
}
#slidingMenu  
{
    font-family:Helvetica,Arial,sans-serif;
	
	display: block; 
	position: absolute;
	overflow:hidden; 
	width: 256px; 
	left: 0px; 
	top: 0px; 
	z-index: 0;
	height:auto;
	visibility: hidden;	/* to block user interaction on wp7 (z-index wont work) */
	background: #434b5c;
    background: -webkit-gradient(linear, center top, center bottom, from(#434b5c), to(#394152));
    background: -webkit-linear-gradient(#434b5c, #394152);
    border-bottom: 1px solid #242a37;
    border-top: none;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .08);
 }
.show-menu-button { 
	display: block; 
	float: left; 
	width: 34px; 
	height: 32px; 
	margin-top: 12px; 
	margin-left: 20px;
	background: url('Images/menu_bt.png') no-repeat; 
	background-size:34px;
}
.show-search-button { 
	display: block;
float: right;
width: 35px;
height: 35px;
margin-top: -20px;
margin-right: 11px;
background: url('images/search.png')no-repeat;
background-size: 28px;
}
.show-icon-button {
display: block;
float: right;
width: 45px;
height: 45px;

margin-right: 11px;
background: url('images/Kramer-logo-white.png')no-repeat;
background-size: 45px;
position: absolute;
top: 6px;
right: 0;
}
#slidingMenu ul { 
	list-style: none;
    height: 100%;
    overflow: hidden;
    padding: 0px;
    text-indent: 20px;
    
}

#slidingMenu ul li { 
	display: block; 
	background: #434b5c;
     background: -webkit-gradient(linear, center top, center bottom, from(#434b5c), to(#394152));
    background: -webkit-linear-gradient(#434b5c, #394152);
    border-bottom: 1px solid #242a37;
    border-top: none;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .08);
    height: 44px;
    padding: 3px 0 3px 8px;
}

.menu-icon { 
	vertical-align: middle;
	margin-right: 6px;
	border:none; /* wp7 display a border on image link*/
}

#slidingMenu ul li a { 
	position: relative; 
	display: block;  
	text-decoration: none; 
	color: #c4ccda;
    font-weight:bold;
    text-shadow: 0 1px 0 rgba(0, 0, 0, .6);
	font-size: 14px;
    line-height: 42px;
	cursor: pointer;
	
}
#slidingMenu .separator {
background: #434b5c;
background: -webkit-gradient(linear, center top, center bottom, from(#434b5c), to(#394152));
background: -webkit-linear-gradient(#434b5c, #394152);
border-bottom: 1px solid #242a37;
border-top: none;
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .08);
color: #7a8292;
padding-left: 10px;
text-shadow: 0 1px 0 rgba(0, 0, 0, .6);
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
margin-top: 0px;
margin-bottom: 0px;
}

#slidingMenu .small {
font-size: 14px;
line-height: 18px;
text-transform:capitalize;
}

#slidingMenu .reg:hover { 

	background: #333333;
    background: -webkit-gradient(linear, center top, center bottom, from(#333333), to(#4f4d53));
    background: -webkit-linear-gradient(#333333, #4f4d53);
}
.ui-page
{
    position: relative; 
	left: 0; 
	top:0px; 
	z-index: 99999; 
}

.rssHeader
{
display:none;    
}
.menuitem img
{
float:left;    
width:25px;
padding-top:8px;
}
.ui-mobile a img, .ui-mobile fieldset
{
    float:left;
}

 .ui-btn-active
{
    background-image: linear-gradient(#f6f6f6,#f6f6f6);
    border:1px solid #6e6f71;
    color:#000;
    text-shadow:none;
}
/*.ui-icon-plus
{
    background-position:-1px -1px;
}*/
/*.homePageItem
{
    text-align: left;
    text-indent: 10px;
    line-height:30px;
}*/
.productColorBar
{
    width:100%; 
    height:20px;
}

.rssBody ul
{
 list-style-type:none;
 padding:0;    
}
.ui-li-divider h3.ui-li-heading {
font-size: 12px;
}
.ui-li-heading {
text-shadow:none;
font-weight: bold;
display: block;
margin: .6em 0;
text-overflow: ellipsis;
overflow: hidden;
white-space: nowrap;
}
li.ui-btn, li.ui-btn a, li.ui-btn a:visited {
color: #253b56;
}
/*.ui-li-divider {
padding: 0 15px;
border-bottom: 1px solid #90a9ba;
background: #cce0ec;
background: -moz-linear-gradient(top,#cce0ec 0,#b9d8ee 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#cce0ec),color-stop(100%,#b9d8ee));
background: -webkit-linear-gradient(top,#cce0ec 0,#b9d8ee 100%);
background: -o-linear-gradient(top,#cce0ec 0,#b9d8ee 100%);
background: -ms-linear-gradient(top,#cce0ec 0,#b9d8ee 100%);
background: linear-gradient(top,#cce0ec 0,#b9d8ee 100%);
/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cce0ec',endColorstr='#b9d8ee',GradientType=0);*/
/*}*/
.homePageMenu .ui-li-thumb
{
    margin:20px;
    width:34px;
}
.rssBody ul, .rssRow {
		border-bottom: 1px solid #ccc;
        background: #fff;
        font-weight: 700;
        color: #222;
        text-shadow: 0 1px 0 #fff;

        line-height: 22px;
        cursor:pointer;
        min-height:80px;
        margin-top:15px;

}
.rssBody ul, .rssRow:hover
{
    width:100%;
    border-bottom: 1px solid #bbb;

font-weight: 700;
color: #222;
text-shadow: 0 1px 0 #fff;

}
.rssRow h4 { margin: 0; font-size: 0.76em;   white-space: normal;}
.rssRow h4 a { text-decoration: none; color:#000; }
.rssRow h4 a:hover { color:#6e6f71 ; }
.rssRow div {  padding-left:10px; }
.rssRow p{font-size:0.7em; padding-left:17px; }
.rssRow img{max-width:100px;display:inherit;  padding-right:10px;}
.main-image{width:100%}
/*#dealerinfo
{
    background: #434b5c;
    background: -webkit-gradient(linear, center top, center bottom, from(#434b5c), to(#394152));
    background: -webkit-linear-gradient(#434b5c, #394152);
    border-bottom: 1px solid #242a37;
    border-top: none;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .08);
     margin-top: -20px; padding-top: 20px; 
}|*/

.dealerinfo{list-style-type:none;padding: 10px;}


/*contact us menu*/
/*#dealerinfo ul { 
	list-style: none;
    overflow: hidden;
    padding: 0px;
    text-indent: 20px;
    margin-top: -1px;
    -webkit-margin-before: 0;
-webkit-margin-after: 0;
    }*/

/*#dealerinfo ul li { 
	display: block; 
	background: #232222;
    
    border-bottom: 1px solid #333333;
    border-top: none;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .08);
    height: 37px;
    padding: 3px 0 3px 8px;
}*/
/*#dealerinfo ul li a {
position: relative;
display: block;
text-decoration: none;
color: #c4ccda;
font-weight: bold;
text-shadow: 0 1px 0 rgba(0, 0, 0, .6);
font-size: 14px;
line-height: 35px;
cursor: pointer;
margin-left: -10px;


margin-top: 2px;
padding-left: 8px;
}*/
/*#dealerinfo .separator {
background: #434b5c;
background: -webkit-gradient(linear, center top, center bottom, from(#434b5c), to(#394152));
background: -webkit-linear-gradient(#434b5c, #394152);
border-bottom: 1px solid #242a37;
border-top: none;
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .08);
color: #7a8292;
padding-left: 10px;
text-shadow: 0 1px 0 rgba(0, 0, 0, .6);
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
margin-top: 0px;
margin-bottom: 0px;
}

#dealerinfo .small {
font-size: 15px;
line-height: 12px;
}
*/
#dealerinfo .reg:hover { 

	/*background: #272d36;
    background: -webkit-gradient(linear, center top, center bottom, from(#272d36), to(#394152));
    background: -webkit-linear-gradient(#272d36, #394152);*/
}
.headerBar label
{
cursor:pointer;    
}
.ui-checkbox-on .ui-icon, .ui-radio-on .ui-icon
{
    background-color:#949494;
}
#productitem .odd
{
   /* background-color: #fefefe;*/
    line-height: 40px;
   
    border-bottom:solid 1px #c2c2c2;
}
#productitem .even
{
  /*  background-color: #eaeaea;*/
    line-height: 40px;
  
    border-bottom:solid 1px #c2c2c2;
}

/*flat design*/
.ui-btn-up-c
{

    background-color:#fff;
}
#login .ui-btn-up-c
{

    background-color:#eeeeee;
}
.ui-btn-hover-c
{
   /* border-bottom: solid 1px #8e8e8e;*/
}
.ui-li .ui-btn-text a.ui-link-inherit{
    text-decoration:none;
}
#slidingMenu ul li { 
	display: block; 
	background: #232222;
   /* background: -webkit-gradient(linear, center top, center bottom, from(#434b5c), to(#394152));
    background: -webkit-linear-gradient(#434b5c, #394152);
    */
    border-bottom: 1px solid #333333;
    border-top: none;
    /*-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .08);*/
    height: 44px;
    padding: 3px 0 3px 8px;
}

#slidingMenu ul li a { 
	position: relative; 
	display: block;  
	text-decoration: none; 
	color: #fff;
    font-weight:bold;
    text-shadow: 0 1px 0 rgba(0, 0, 0, .6);
	font-size: 14px;
    line-height: 42px;
	cursor: pointer;
	
}
#slidingMenu .separator {
background: #434b5c;
/*background: -webkit-gradient(linear, center top, center bottom, from(#434b5c), to(#394152));
background: -webkit-linear-gradient(#434b5c, #394152);*/
border-bottom: 1px solid #242a37;
border-top: none;
/*-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .08);*/
color: #7a8292;
padding-left: 10px;
text-shadow: 0 1px 0 rgba(0, 0, 0, .6);
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
margin-top: 0px;
margin-bottom: 0px;
}
#productitem, #contact .ui-btn-up-c
{
  /*  border-bottom:solid 1px #f2f2f2;*/
}
#productitem, #contact .ui-btn-hover-c
{
    /*border-bottom: solid 1px #f2f2f2;*/
}

.ui-body-a, .ui-overlay-a
{
    background:#232222;
    color:#FFF;
}
#slidingMenuContent .ui-input-search {
/*background-color: #333333;
color: #fff;*/
border: none;
text-shadow: none;
}
.ui-body-a .ui-input-text
{
    color:#fff;
}
.quickLinks
{
    width:100px;
    float:left;
    margin-right:20px;
}
.ui-btn-up-a
{
    border: 1px solid #232222;
    background:#333333;
}
.ui-btn-hover-a {
border: 1px solid #696969;
background: #696969;

}
.ui-btn-up-a
{
}
#slidingMenu .small {
font-size: 16px;
line-height: 35px;
}
#slidingMenu .separator {
color: #c4ccda;
text-shadow: 0 1px 0 rgba(0, 0, 0, .6);
}
.headerContainer {
height: 55px;
border-bottom: solid 1px #242a37;
background-color:#232222;
}
h5 {
-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}
#slidingMenuContent
{
    padding:0px;
    margin:0px;
}
.loggedInBar {
    color: #000;
    background-color: #eaeaea;
    padding: 2px;
    text-indent: 20px;
    font-weight: bold;
    cursor: pointer;
    font-size: 14px;
    display:none;
    height:17px;
}
.loggedInBar .name
{
    float:right;
    padding-right:9px;
}
#productOverview ul li
{
 padding-bottom:13px;
}
#productSpecs ul li
{
   padding-bottom:13px; 
}
.ui-btn-up-c {
/*background-color: #eeeeee;*/
}
#relatedCables img
{
    width:25px;
}
#slidingMenu
{
background:#232222;    
}
.ui-bar-a
{
    border:0px;
}
.homeSmall{
color: #999999;
font-weight: normal;
font-size: 12px;
}
.ui-body-c
{
    color:#000;
}
#productDownloads p .ui-btn-up-c
{ 
    color:#fff;
}
#searchbox
{
    
}
#productApps .ui-collapsible-content
{
    padding:0;
}
.quickLinks
{
    background:#fff;
    color:#fff;
}
.quickLinks:hover
{
    background:#fff;
    color:#c2c2c2;
}
.ui-controlgroup-controls
{
    width:100%;
}
.wordwrap { 
   white-space: pre-wrap;      /* CSS3*/
   white-space: -moz-pre-wrap; /* Firefox */    
   white-space: -pre-wrap;     /* Opera <7 */   
   white-space: -o-pre-wrap;   /* Opera 7 */    
   word-wrap: break-word;      /* IE */
}
#productitem-price
{
    font-size:16px;
    font-weight:bold;
    padding-top:10px;
}
#productitem-listprice
{
    font-size:12px;
    font-weight:normal;
}
#productitem-dealerprice
{
     font-size:12px;
    font-weight:normal;
}
#productitem h5
{
    color:#999999;
}
.productResultsTable p
{
padding:0px;
margin:0px;
-webkit-margin-after: 2px;    
}
.iconTD
{
    border-right: solid 1px #c2c2c2;
}
#dealers .ui-content .ui-listview, .ui-panel-inner > .ui-listview
{
    margin:0;
}
.ui-icon-arrow-r
{

    background:url(images/bullet.png);
}
#productitem .ui-icon-plus
{ 
background-image: url(images/plus18x18.png);
background-size:19px;
    
}
#productitem .ui-icon-minus
{ 
background-image: url(images/minus18x18.png);
background-size:19px;
background-position:0;
    
}
#productitem .ui-icon
{
    border-radius:0;
}
.ui-content
{
    overflow:hidden;
}
#dealerlistview .ui-btn-text div
{
    text-overflow:ellipsis;
    overflow:hidden;
}
#downloadsUl a
{
color:#000;    
}
.subgDiv
{
    border-top:  1px solid #f2f2f2;margin-top:2px;height: 30px;text-indent:5px;vertical-align: bottom;line-height: 2;font-weight: bold; text-transform:capitalize;font-size:17px;
}

.subgDiv1
{
     margin-top:2px;height: 30px;text-indent: 5px;vertical-align: bottom;line-height: 2;font-weight: bold;font-size:17px; text-transform:capitalize;
}
.sfDiv
{
border-top: 1px solid #f2f2f2;margin-top:2px;height: 30px;text-indent: 5px;vertical-align: bottom;line-height: 2;font-weight: bold;  font-size:17px; text-transform:capitalize;
}
#socialShare{float:right;width:35px;height:35px;}
#socialShare img{width:35px;}
.margin0{margin:0;}
.newsitemH5{color:#c26638}
.dealerinfo1{list-style-type:none;-webkit-padding-start: 0px;-webkit-margin-before: 0;}
.dealerinfoli{min-height:18px;padding-right:0px;cursor:pointer}
.dealerinfoH3{padding-left:10px; padding-right:30px;}
.contactli{min-height:18px;padding-left:75px;padding-right:0px;cursor:pointer}
.contactliImg{padding-top: 12px;max-height:80px;max-width: 40px;position:absolute;left:23px;top:0}
.contactliH3{padding-left:10px; padding-right:30px;}
.callus{padding-top: 12px;max-height:80px;max-width: 40px;position:absolute;left:23px;top:0}
.btnFindMore{min-height:18px;padding-left:75px;padding-right:0px;cursor:pointer;}
.btnFindMore img{padding-top: 12px;max-height:80px;max-width: 40px;position:absolute;left:23px;top:0;}
.dealerListUl{-webkit-margin-before: 0;-webkit-padding-start: 2px;}
.dealerItemdiv{padding:20px}
.dealerSpan{color:#999999;font-weight: normal;}
.floatleft{float:left;}
/*end flat design*/
.customicons{background-image:url(images/icons-line-72.png);background-size:390px;}
.changelang{background-position:-3px -3px;}